<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li class="current"><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_u">- u -</a></h3><ul>
<li>u
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#4b32e713a976b9e0fce84cf6b8f4ab1b">Ogre::TextureUnitState::UVWAddressingMode</a>
<li>u1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#9cbad05bcde497b3a2e50509ef553ed6">Ogre::BorderPanelOverlayElement::CellUV</a>
<li>u2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#978715084320fbe56c12571e45fcbf7e">Ogre::BorderPanelOverlayElement::CellUV</a>
<li>uncompressedSize
: <a class="el" href="structOgre_1_1FileInfo.html#66c7bf4f59feb619016a5c70e4ded4ee">Ogre::FileInfo</a>
<li>UNDER_USED_FRAME_THRESHOLD
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#8dc0c6a44a1fe09f951cb6c868dec21f">Ogre::HardwareBufferManager</a>
<li>UNIT_SCALE
: <a class="el" href="classOgre_1_1Vector2.html#165a67053e61b0733746453ce9ee5edb">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#6a27e8a3a9156701f586afeed1516fb8">Ogre::Vector3</a>
<li>UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#1c2d210b2756d07375b0cf9f01835496">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#0c21d1f120c5eab83aa966e5de1df311">Ogre::Vector3</a>
<li>UNIT_Y
: <a class="el" href="classOgre_1_1Vector2.html#d20c8c58c9345a71743416bad82cb5e3">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#8d1a1f7af535bcc8d9c78b1732bc1b90">Ogre::Vector3</a>
<li>UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#d25aed2e9367cfa879d3e3c231c5a136">Ogre::Vector3</a>
<li>upVector
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#8389c855cf891696e39ab7d657ee1278">Ogre::MeshManager::MeshBuildParams</a>
<li>useIndexes
: <a class="el" href="classOgre_1_1RenderOperation.html#e12d3ff9f224f21738fa50f832484f3d">Ogre::RenderOperation</a>
<li>USER_TYPE_MASK_LIMIT
: <a class="el" href="classOgre_1_1SceneManager.html#01d4bf3c6e81fddcfc96ec3f2714c8ac">Ogre::SceneManager</a>
<li>useSharedVertices
: <a class="el" href="classOgre_1_1SubMesh.html#931e3764e3bf1c3ef7431fc852770fb1">Ogre::SubMesh</a>
<li>usesVertexTextureFetch
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#4fdff24708148cef3ede00b2e6abade8">Ogre::MaterialScriptProgramDefinition</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#b85633173348ff64a2e588efff55bf96">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>
<li>uvRect
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#46b20f8f199e3d2f698aa44a6553ab50">Ogre::Font::GlyphInfo</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
